Subject: Re: liability

From: [email-masked]
Date: Wed, 17 Jan 1996 15:09:54 -0500

From:	[email-masked] (Steve Smith)
To:	[email-masked]

Dear Chris,

I'm working on a gas forge design similar to the Sandia forge. I think
that my design is a lot simpler, and has additional features that make
it a useful thing to donate plans to ABANA. 

Please let me know if you find out any info on liability as you
discussed in your recent letter to theforge. 

Steve:  I'm no authority on liability laws etc. except I hear too many horror
tales from machinery dealers to who knows what.  It's a lawyer's and clever
client's world out there now, it seems, and they are restricting too much
 free thought and free exchanges of ideas by instilling an unnatural concern
for the consequences of honest efforts to share information.  I don't want to
be a scare maven, it's simply the need to minimize personal risk, especially
where there isn't any personal gain from the sharing experience.  Of course
there's justification for some liability cases but I don't think any of that
should apply to us, unless we promote unneccessary or thoughtless risks (and
who knows how that can be interpreted).  I think there are a couple of
lawyers on the list and I hope one of them can give us a guideline that
enables us to safely share some of the more technical information we have.
 If none respond to this concern perhaps you or I could make a request to
them on the list.  It might be helpful to all of us.
regards
Chris